@media (max-width: 1080px) {
	.horni_menu li {
		padding: 0 10px;
	}
}
@media (min-width: 955px) {
	.referenceBlog .page-header h2 {
		height: 50px;
	}
}
@media (max-width: 955px) {
	.horni_menu li {
		padding: 0 5px;
	}
}
@media (max-width: 900px) {
	.horni_menu li {
		padding: 0 3px;
	}
	.horni_menu li a {
		font-size: 12px;
	}
}
@media (max-width: 900px) {
	.blocks {
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		-o-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	.blocks>div {
		-webkit-flex: 50%;
		-moz-flex: 50%;
		-ms-flex: 50%;
		-o-flex: 50%;
		flex: 50%;
	}
}
@media (min-width: 806px) {
	.horni_menu {
		display: block !important;
	}
}
@media (max-width: 805px) {
	.header {
		padding: 10px;
		text-align: center;
	}
	.brand {
		display: block;
		clear: both;
		margin: 0 auto;
	}
	.menubtn {
		display: block !important;
		
	}
	
	.header img {
		max-height: 80px;
	}
	.header .pull-left,
	.header .pull-right {
		float: none;
		display: block;
		clear: both;
	}
	.horni_menu {
		display: none;
	}
	.horni_menu {
		margin: 0 !important;
	}
	.horni_menu li {
		float: none;
		display: block;
		clear: both;
		position: 0 10px;
	}
	.horni_menu li a {
		padding: 5px 0;
		font-size: 14px;
	}
	.horni_menu li a:after {
		display: none !important;
	}
}
@media (max-width: 767px) {
	.referenceBlog .items-row .span3 {
		padding: 15px 10px;
	}
}
@media (max-width: 670px) {
	.blocks {
		display: block;
		clear: both;
		position: relative;
	}
}
@media (max-width: 495px) {
	.brand {
		margin: 0;
	}
}
@media (max-width: 450px) {
	.menubtn {
		top: 0;
		right: 0;
	}
}


@media all and (max-width:800px) {

.leftcontent{width:100%;float: none; padding:10px;}
.rightcontent{width:100%;float: none;margin-top:10px;padding:10px;}

.reference .pull-left.item-image {
    width: 100%;
	}
.reference .page-header h2{ font: bold 28px/20px Open Sans;font-weight: 500 !important;}
.rightcontent h2{font: normal 28px/20px Open Sans Condensed;
    color: #443f43;
    margin-top: 20px;
    margin-bottom: 20px;
    text-transform: uppercase;line-height: 30px;}
}









